update INSTALL and UPGRADE file
[phpfspot.git] / docs / index.html
1 <?xml version="1.0" encoding="iso-8859-1"?>
2 <!DOCTYPE html 
3      PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//FR"
4      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
5    <html xmlns="http://www.w3.org/1999/xhtml">
6 <head>
7         <!-- Generated by phpDocumentor on Wed, 02 Jul 2008 20:40:42 +0200  -->
8   <title>phpfspot source-code documentation</title>
9   <meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
10 </head>
11
12 <FRAMESET rows='120,*'>
13         <FRAME src='packages.html' name='left_top' frameborder="1" bordercolor="#999999">
14         <FRAMESET cols='25%,*'>
15                 <FRAME src='li_phpfspot.html' name='left_bottom' frameborder="1" bordercolor="#999999">
16                 <FRAME src='blank.html' name='right' frameborder="1" bordercolor="#999999">
17         </FRAMESET>
18         <NOFRAMES>
19                 <H2>Frame Alert</H2>
20                 <P>This document is designed to be viewed using the frames feature.
21                 If you see this message, you are using a non-frame-capable web client.</P>
22         </NOFRAMES>
23 </FRAMESET>
24 </HTML>